[Desktop Entry]
Encoding=UTF-8
Name=Serial Ports
Name[fr]=Ports Série
Name[nl]=Seriële poorten
Name[pt_BR]=Portas Seriais
Name[ro]= Porturi Seriale
Name[ru]=Последовательные порты
Name[sl]=Serijska vrata
Name[sv]=Serieportar
Name[vi]=Cổng nối tiếp
Name[zh_CN]=串行口
Comment=Serial Port Settings
Comment[cs]=Nastavení sériového portu
Comment[de]=Einstellungen für serielle Ports
Comment[fr]=Paramètres du port série
Comment[nl]=Seriële poort instellingen
Comment[pt]=Configuração da Porta de Série
Comment[pt_BR]=Configuração da Porta Serial
Comment[ro]=Setări Porturi Seriale
Comment[ru]=Параметры последовательного порта
Comment[sk]=Nastavenia sériového rozhrania
Comment[sl]=Nastavitve serijskih vrat
Comment[sv]=Inställningar för serieport
Comment[vi]=Sở thích ng nối tiếp
Comment[zh_CN]=串行口设置
Exec=gpe-conf serial
Terminal=false
Type=Application
Icon=gpe-config-serial.png
Categories=Application;SystemSettings;GPE;
StartupNotify=true
X-SingleInstance=true
